body {
    /* font: 400 1.4rem 'Lato', Verdana, Helvetica, sans-serif; */
  }




  .btn-change4{
      height: 50px;
      width: 180px;
      background: #02075C;
      margin: 20px;
      float: left;
      border:0px;
      color:#fff;
      border-radius: 5px;
      border: 2px solid #02075C;
      box-shadow: 0 0 1px #ccc;
      -webkit-transition-duration: 0.5s;
      -webkit-transform-origin: 50% 50%;
      -webkit-transition-timing-function: ease-out;
      -webkit-box-shadow: 0px -50px 0 0 #fdfdfd , 0px 50px 0 #02075C inset;
  }
  .btn-change4:hover{
      -webkit-box-shadow: 0px 0px 0 0px #9ddb0a inset , 0px 0px 0 0px #84d816 inset; 
      color: #02075C;
      background: #fff;
  }

  
  .btn-change5{
 
    height: 50px;
    width: 160px;
    background: #fff;
    margin: 20px;
    float: left;
    font-family: 'Nunito', sans-serif;
    border:0px;
    color:#02075C;
    border-radius: 5px;
    border: 2px solid #fff;
    box-shadow: 0 0 1px #ccc;
    -webkit-transition-duration: 0.5s;
    -webkit-transform-origin: 50% 50%;
    -webkit-transition-timing-function: ease-out;
    -webkit-box-shadow: 0px -50px 0 0 #fdfdfd , 0px 50px 0 #02075C inset;
}
.btn-change5:hover{
    -webkit-box-shadow: 0px 0px 0 0px #9ddb0a inset , 0px 0px 0 0px #84d816 inset; 
    color: #fff;
    background: #02075C;
}

 
  